Summary: An FTP site monitor and mirroring program.
Name: lurkftp
Version: 0.99
Release: 7
Copyright: distributable
Group: Applications/Internet
Source: ftp://metalab.unc.edu/pub/Linux/system/network/file-transfer/lurkftp-0.99.tar.gz
Patch0: lurkftp.patch
Requires: gzip
BuildRoot: /var/tmp/lurkftp-root

%description
Lurkftp is a program which monitors changes in FTP sites and either
reports the changes or mirrors the changes into a local directory.

%prep
%setup -q -n lurkftp 
%patch0 -p1 -b .orig

%build
CFLAGS=$RPM_OPT_FLAGS make 

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_bindir}
mkdir -p $RPM_BUILD_ROOT%{_mandir}/man1

install -m 755 -s pipe $RPM_BUILD_ROOT%{_bindir}
install -m 755 -s lurkftp $RPM_BUILD_ROOT%{_bindir} 
install -m 644 lurkftp.1 $RPM_BUILD_ROOT%{_mandir}/man1  

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README NEW TODO 
%{_bindir}/*
%{_mandir}/*/*

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Thu Jun 8 2000 Tim Powers <timp@redhat.com>
- fixed man page location to be FHS compliant
- used predefined RPM macros wherever posssible

* Mon May 15 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0

* Mon Jul 19 1999 Tim Powers <timp@redhat.com>
- updated ftp location
- rebuilt for 6.1

* Thu Apr 15 1999 Michael Maher <mike@redhat.com>
- build package for 6.0

* Thu Sep 03 1998 Michael Maher <mike@redhat.com>
- built package

